
<!DOCTYPE html>
<html lang="en">
<head>
    <base href='../../..'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Database Topics Index</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
    <body>
    

    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

        <div class='index-content content'>
            <h1 class='index-title'>Database Topics Index</h1>
            <h1 class='index-title'></h1>
            
                <div class='index-desc'>This site was generated using Doxa.  Doxa stores liturgical texts in database records.  The identifier of each liturgical record is a unique combination of library, topic, and key. Below is an index of the topics part of the record identifiers.</div>
            
            <table class="index-table">
                
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.AfterChristmas/index.html' target='_self' >ti.AfterChristmas</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.AncestorsOfGod/index.html' target='_self' >ti.AncestorsOfGod</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.AnotherApolytikion/index.html' target='_self' >ti.AnotherApolytikion</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Antiphon1/index.html' target='_self' >ti.Antiphon1</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Antiphon2/index.html' target='_self' >ti.Antiphon2</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Antiphon3/index.html' target='_self' >ti.Antiphon3</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Apolytikion/index.html' target='_self' >ti.Apolytikion</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.ApolytikionDay/index.html' target='_self' >ti.ApolytikionDay</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.ApolytikionFeast/index.html' target='_self' >ti.ApolytikionFeast</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.ApolytikionResurrectional/index.html' target='_self' >ti.ApolytikionResurrectional</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Apostles/index.html' target='_self' >ti.Apostles</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.BeforeChristmas/index.html' target='_self' >ti.BeforeChristmas</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Bodiless/index.html' target='_self' >ti.Bodiless</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.CommunionHymn/index.html' target='_self' >ti.CommunionHymn</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Consecration/index.html' target='_self' >ti.Consecration</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Cross/index.html' target='_self' >ti.Cross</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.DevoutSaintM/index.html' target='_self' >ti.DevoutSaintM</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.EntranceHymn/index.html' target='_self' >ti.EntranceHymn</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Epistle/index.html' target='_self' >ti.Epistle</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Fathers/index.html' target='_self' >ti.Fathers</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Feast/index.html' target='_self' >ti.Feast</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Forefathers/index.html' target='_self' >ti.Forefathers</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Forefestal_1hymn/index.html' target='_self' >ti.Forefestal_1hymn</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Forerunner/index.html' target='_self' >ti.Forerunner</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.GloryBothNow/index.html' target='_self' >ti.GloryBothNow</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Gospel/index.html' target='_self' >ti.Gospel</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Hierarch/index.html' target='_self' >ti.Hierarch</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.HymnToTheotokos/index.html' target='_self' >ti.HymnToTheotokos</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.HymnsAfterSmallEntrance/index.html' target='_self' >ti.HymnsAfterSmallEntrance</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Kontakion/index.html' target='_self' >ti.Kontakion</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.KontakionDay/index.html' target='_self' >ti.KontakionDay</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.LordsPrayer.uc/index.html' target='_self' >ti.LordsPrayer.uc</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Martyr/index.html' target='_self' >ti.Martyr</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Martyrs/index.html' target='_self' >ti.Martyrs</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Morning/index.html' target='_self' >ti.Morning</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.OnSunday/index.html' target='_self' >ti.OnSunday</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.PostFestal_Gospel/index.html' target='_self' >ti.PostFestal_Gospel</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Prokeimenon/index.html' target='_self' >ti.Prokeimenon</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Prophet/index.html' target='_self' >ti.Prophet</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.ProtomartyrM/index.html' target='_self' >ti.ProtomartyrM</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Readings/index.html' target='_self' >ti.Readings</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.SaintM/index.html' target='_self' >ti.SaintM</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.SaintW/index.html' target='_self' >ti.SaintW</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.Saints/index.html' target='_self' >ti.Saints</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.StNicholas/index.html' target='_self' >ti.StNicholas</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.daySaturday/index.html' target='_self' >ti.daySaturday</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.daySunday/index.html' target='_self' >ti.daySunday</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.sourceHorologion/index.html' target='_self' >ti.sourceHorologion</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.sourceMenaion/index.html' target='_self' >ti.sourceMenaion</a></div>
                        </td>
                    </tr>
               
                    <tr class='index-tr'>
                        <td class='index-file-link-td'>
                            <div class='index-file-link'><a href='ref/ltx/titles/ti.sourceOctoechos/index.html' target='_self' >ti.sourceOctoechos</a></div>
                        </td>
                    </tr>
               
            </table>
        </div>
    
    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

    </body>
</html>
